identifier: image
contentobject_name: '<name>'
serialized_name_list:
    always-available: eng-GB
    eng-GB: Image
    ita-IT: Immagine
serialized_description_list:
    eng-GB: ''
    ita-IT: 'File immagine e relativi metadati'
always_available: 1
data_map:
    name:
        identifier: name
        serialized_description_list:
            eng-GB: 'Title'
            ita-IT: 'Titolo dell''immagine'
        serialized_name_list:
            always-available: eng-GB
            eng-GB: Nome
            ita-IT: Nome
        data_type_string: ezstring
        placement: 1
        is_searchable: 1
        is_required: 1
        can_translate: 1
        data_int1: 150
        serialized_data_text:
            ita-IT: ''
    caption:
        identifier: caption
        serialized_description_list:
            eng-GB: ''
            ita-IT: 'Scritta esplicativa dell''immagine situata al disotto della figura'
        serialized_name_list:
            always-available: eng-GB
            eng-GB: Caption
            ita-IT: Didascalia
        data_type_string: ezxmltext
        placement: 2
        is_searchable: 1
        can_translate: 1
        data_int1: 5
        serialized_data_text:
            ita-IT: ''
    image:
        identifier: image
        serialized_description_list:
            eng-GB: ''
            ita-IT: 'File dell''immagine'
        serialized_name_list:
            always-available: eng-GB
            eng-GB: 'Image file'
            ita-IT: 'File immagine'
        data_type_string: ezimage
        placement: 3
        is_required: 1
        can_translate: 1
        data_int1: 2
        serialized_data_text:
            ita-IT: ''
    tags:
        identifier: tags
        serialized_description_list:
            eng-GB: 'Keywords'
            ita-IT: 'Parole chiave riguardanti l''immagine'
        serialized_name_list:
            always-available: eng-GB
            eng-GB: Tags
            ita-IT: Tags
        data_type_string: ezkeyword
        placement: 4
        is_searchable: 1
        can_translate: 1
        serialized_data_text:
            ita-IT: ''
    license:
        identifier: license
        serialized_description_list:
            always-available: eng-GB
            eng-GB: ''
            ita-IT: ''
        serialized_name_list:
            always-available: eng-GB
            eng-GB: 'License'
            ita-IT: 'Licenza di utilizzo'
        data_type_string: eztags
        placement: 5
        is_searchable: 1
        is_required: 1
        can_translate: 1
        data_int1: tag(Licenze)
        data_int3: 1
        data_int4: 1
        data_text1: Tree
        serialized_data_text:
            always-available: ita-IT
            ita-IT: ''
    proprietary_license:
        identifier: proprietary_license
        serialized_description_list:
            always-available: ita-IT
            ita-IT: 'Specificare il nome della licenza proprietaria'
            eng-GB: 'Specify the name of the proprietary license'
        serialized_name_list:
            always-available: ita-IT
            ita-IT: 'Licenza proprietaria'
            eng-GB: 'Proprietary license'
        data_type_string: ezstring
        placement: 6
        is_searchable: 1
        can_translate: 1
        serialized_data_text:
            always-available: ita-IT
            ita-IT: ''
    proprietary_license_source:
        identifier: proprietary_license_source
        serialized_description_list:
            always-available: ita-IT
            ita-IT: 'Specificare la fonte della licenza proprietaria (ad esempio un indirizzo web sul sito da cui hai scaricato l''immagine)'
            eng-GB: 'Specify the source of the proprietary license (for example a web address on the site from which you downloaded the image)'
        serialized_name_list:
            always-available: ita-IT
            ita-IT: 'Fonte della licenza proprietaria'
            eng-GB: 'Source of the proprietary license'
        data_type_string: ezstring
        placement: 7
        is_searchable: 1
        can_translate: 1
        serialized_data_text:
            always-available: ita-IT
            ita-IT: ''
    author:
        identifier: author
        serialized_description_list:
            always-available: eng-GB
            eng-GB: 'The author of the image'
            ita-IT: 'L''autore dell''immagine'
        serialized_name_list:
            always-available: eng-GB
            eng-GB: Autore
            ita-IT: Autore
        data_type_string: ezstring
        placement: 8
        is_searchable: 1
        is_required: 1
        can_translate: 1
        serialized_data_text:
            always-available: ita-IT
            ita-IT: ''
groups:
    - Media
